Subject: Re: Image use

From: Linda Pistolesi <[email-masked]>
Date: Wed, 16 Oct 2002 11:47:39 -0400

Hi Jonathan,

You can go ahead and use those figures.  Would appreciate if you would
indicate (perhaps with a footnote) that they are from the Climate System
Course offered by the Dept of Earth and Environmental Sciences at Columbia
University.  Url for the climate course is
http://www.ldeo.columbia.edu/dees/ees/climate.

Also, if you would let me know where in the m2006 site you will be posting
the images, that would be great.

Thanks, and good luck with the web project.  The course looks interesting.

Linda

>Linda:
>
>The two figures are:
>
>"Runoff from land with and without vegetation":
>http://www.ldeo.columbia.edu/dees/ees/climate/slides/runoff_veg.gif
>and
>
>"Up to 50% of amazon rainfall is recycled":
>http://www.ldeo.columbia.edu/dees/ees/climate/slides/amazon_rainfall.gif
>
>Thank you very much for your help.
>Jonathan Karr
>
>
>Linda Pistolesi wrote:
>
>> Hello Jonathan,
>>
>> If you could tell me specifically which Figures you are interested in, I
>> could work on getting you the permissions.
>>
>> Regards,
>> Linda
>>
>>
>>
>>>Webmaster:
>>>
>>>My name is Jonathan Karr.  I am a student at MIT in class called Mission
>>>2006: Solving Complex Problems
>>>(http://web.mit.edu/12.000/www/m2006/kvh).  As a class our mission this
>>>semester is to characterize and develop preservation schemes for the
>>>Amazon basin rainforest.
>>>
>>>With your permission I would like to post graphs from your website
>>>(http://www.ldeo.columbia.edu/dees/ees/climate/lectures/exchange/) on
>>>our website. Thankyou very much.
>>>
>>>Sincerely,
>>>Jonathan Karr
>>>
>>
>>
>>
>>
>> _________________________________________________________
>> Linda I. Pistolesi
>>
>> Lamont-Doherty Earth Observatory of Columbia University
>> 61 Route 9W
>> 206b Geoscience
>> Palisades, NY 10964-8000
>>
>> [email-masked]
>>
>> (845)365-8799
>> _________________________________________________________
>>
>>
>>

_________________________________________________________
Linda I. Pistolesi

Lamont-Doherty Earth Observatory of Columbia University
61 Route 9W
206b Geoscience
Palisades, NY 10964-8000

[email-masked]

(845)365-8799
_________________________________________________________